<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
   <!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <!-- InstanceBeginEditable name="doctitle" -->
      <title>MAC-ATAC Sportfishing Charters | Articles | The Art of Tube Fishing | October 2012</title>
      <meta name="description" content="Mac-Atac sport fishing does everything to ensure those on board have fun and a safe and productive fishing trip. With a concentration on trophy stripers and jumbo blues, and mackerel, fluke, scup, sea bass, and/or tautog. Night fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Cape Cod surrounding Islands is one of Mac Atac's specialties. We do offshore trips for school Tuna, Shark and Mahi-Mahi and ‘Family Fun Activity Days”. Mac-Atac will guarantee you catch fish or receive another charter date at no cost (free fishing).">
      <!-- InstanceEndEditable -->
      <!-- InstanceBeginEditable name="head" -->
      <!-- InstanceEndEditable -->
      <link href="../styles.css" rel="stylesheet" type="text/css" />
      <script src="../SpryAssets/SpryMenuBar.js" type="text/javascript"></script>
      <link href="../SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />
      <script type="text/javascript">
         var _gaq = _gaq || [];

         _gaq.push(['_setAccount', 'UA-30561693-1']);

         _gaq.push(['_trackPageview']);



         (function() {

           var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

           ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

           var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

         })();



      </script>
      <script type="text/javascript">
         function show_year () {

         	var theDate=new Date();

         	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

         }

      </script>
   </head>
   <body onload="show_year()">
      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
         <tr>
            <td class="banner" valign="top">
               <div style="margin:12px">
                  <ul id="MenuBar1" class="MenuBarHorizontal">
                     <li><a href="../index.html" class="">Home</a>    </li>
                     <li>
                        <a href="../our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
                        <ul>
                           <li><a href="../our_trips.html#half_day_trips" class="">Half Day Trips </a></li>
                           <li><a href="../our_trips.html#extended_day_trips">Extended Day Trips</a></li>
                           <li><a href="../our_trips.html#off_shore_charters">Off-shore charters </a></li>
                           <li><a href="../our_trips.html">Full Day/Night Charter </a></li>
                           <li><a href="../our_trips.html#family_fun_day">Family Fun Day</a></li>
                           <li><a href="../reservations.php">Reservations</a></li>
                        </ul>
                     </li>
                     <li>
                        <a class="MenuBarItemSubmenu" href="#">Captains</a>
                        <ul class="">
                           <li><a href="../capatain_todd.html" class="">Captain Todd</a>        </li>
                           <li><a href="../capatain_casey.html">Captain Casey</a></li>
                           <li><a href="../why_choose_us.html">Why Choose Us?</a></li>
                        </ul>
                     </li>
                     <li>
                        <a href="" class="MenuBarItemSubmenu">Details</a>
                        <ul>
                           <li><a href="../what_we_supply.html">What We Supply</a></li>
                           <li><a href="../what_to_bring.html">What To Bring</a></li>
                           <li><a href="../safety_rules.html">Safety Rules</a></li>
                           <li><a href="../cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
                           <li><a href="../lodging_and_dining.html">Lodging &amp; Dining</a></li>
                        </ul>
                     </li>
                     <li><a href="../directions.html">Directions</a>    </li>
                  </ul>
               </div>
               <br/>
               <a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:112px;" src="../images/contact_email.gif" width="370" height="18" alt="Contact email" border="0" /></a>
            </td>
         </tr>
         <tr>
            <td>
               <div style="margin:20px">
                  <!-- InstanceBeginEditable name="BodyContent" -->
                  <a title="Print Page" href="../PDFprint/articles/__www.macatacsportfishing.com_articles_from_the_tiller_October2012.pdf" target="_blank"><img src="../images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
                  <h2>From the Tiller - October 2012</h2>
                  <h3>“The art of tube fishing”</h3>
                  <p><strong>Capt. Todd MacGregor, MAC-ATAC Sportfishing, Fairhaven, MA</strong></p>
                  <p>When I have read articles by other authors about surgical  tube lure fishing, they are often promoting a specific manufacturer’s ‘wonder  lure’ or professing that using one bait on the hook is better than another. I  will make a few recommendations along these lines but will concentrate more on  why the tubes work and how to use tube lure.<br />
                  </p>
                  <img align="right" style="margin-right:5px; margin-bottom:5px" src="../images/articles/october2012.jpg" width="260" height="400" alt="From the Tille October 2012" />
                  <p>The Tube lure originated in the 1960’s and was big producer  in along the NJ coast when it was brought up to New England. The first tubes  were from the John Sakora Company and were of natural color. Fisherman started  dying the natural latex different colors in the late 60’s to try to find colors  that were more productive.<br />
                  </p>
                  <p>Tubes typically work best once the water clarity starts to  be reduced as the water warms. This also typically coincides the post-spring  migration period when fish starting to live in areas for more than a few days.  This year, the tubes started working well in late July and I see this season  being typical of most years where I will use tubes from late July – early  October.<br />
                  </p>
                  <p>Some think the tube is an imitation of an eel; but I  disagree. Whether I’m using a worm, a piece of pork rind, and/or a chunk of eel  on the tail hook, the fish most always eats the tube from behind. Bass  typically eat an eel in the middle on their body and vacuum them in. I believe  that the tube intimidates the fish into a reaction strike. If there is bait on  the tail, this is even better. Give them something to eat!<br />
                  </p>
                  <p>For years we used worms, but as they got more and more  expensive, alternatives had to be found. This period of time was about 15 years  ago when we were using a lot of eels in the dark. So, I started cutting up the  dead eels into small chunks and put these on the hook. I found that the eel  chunk stood up better to the assault of scup and sea bass as well as stayed on  the hook when a bass or blue hit the tube and did not get hooked. Eels are also <u>much</u> less expensive. You can fish all day with 3 dead eels which will  give you 12-18 chunks. <br />
                  </p>
                  <p>Fishing tubes in an art. You can’t go slowly enough for the  bigger bass. I typically fish just fast enough to control the boat. Another  techniques is to make soft turns to try to keep one tube falling on the inside  of the turn. This falling tube will get most of the hookups. When fishing the  mussel beds off the Vineyard, I sometimes run the boat in the ‘Figure 8’  pattern to always keep one tube slow and falling.</p>
                  <p>Any  tube will work at a given time. I use tubes from 18-30” and in various colors.  The best color is Red followed by Maroon (also called wine) and orange. I use  Black at night and the Tan color when the water is roiled.  I tie mine differently than the commercially  available tubes which is really a subject for another article. However, if you  are new to tube fishing, there are some very good commercially available  tubes.  Go to “CMS” in New Bedford and  buy (2) red and (1) orange, 30” tube. This is a good start. I also like the  Maroon “Zing” tube. Save a couple dead eels and put a 2” chunk on the end. You  may be surprised at the result. The 50lb fish mounted over my mantle came while  fishing with my Dad at 2:30 in the afternoon on the Sow and Pigs on a red tube!</p>
                  <br/>
                  <p>Capt. Todd MacGregor<br/>
                     Fairhaven, MA<br/>
                  </p>
                  <br/>
                  <!-- InstanceEndEditable --></div></td>
      </table>
      <table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">
        <tr>
          <td><img src="../images/Gibbs Logo.jpg" width="191" height="75"/></td>
          <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore species  is what you want, <br />
          then this is the place to call and book your next fishing trip</h4></td>
          <td><img src="../images/Deep_Logo.jpg" width="166" height="78"/></td>
        </tr>
        <tr>
           <td colspan="3" class="copyright">

               <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="../images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
               <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
               <br/>
              <br/>
              Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>
              <a class="copyright" href="../index.html">Home</a> |
              <!--<a class="copyright" href="../boat_and_equipment.html">Our Boat</a> |-->
              <a class="copyright" href="../pictures.html">Pictures</a> |
              <a class="copyright" href="../our_trips.html">Our Trips</a> |
              <a class="copyright" href="../in_the_news.html">In the News</a> |
              <a class="copyright" href="../articles.html">Articles</a> |
              <a class="copyright" href="../directions.html">Contact &amp; Directions</a><br/>
              <span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>
              Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"
           </td>
        </tr>
      </table>
      <script type="text/javascript">
         <!--

         var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

         //-->

      </script>
   </body>
   <!-- InstanceEnd -->
</html>
